Bug 249881 - SIGSEGV in loader while booting PPC
Summary: SIGSEGV in loader while booting PPC
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda   
(Show other bugs)
Version: 8
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Chris Lumens
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: F8Test1
TreeView+ depends on / blocked
 
Reported: 2007-07-27 16:34 UTC by Jesse Keating
Modified: 2013-01-10 02:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-07-30 13:40:28 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jesse Keating 2007-07-27 16:34:31 UTC
All signs indicate keysyms.  Boot.iso from the 24th works, anything after that
doesn't.  Blocks Test1.

Comment 1 Chris Lumens 2007-07-27 19:48:53 UTC
Regenerated ppc keymaps file.

Comment 2 Jesse Keating 2007-07-30 13:40:28 UTC
Seems to work now, closing.


Note You need to log in before you can comment on or make changes to this bug.